<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="General information about Debconf">About DebConf</a></li>
				<li><a href="/news/" title="Latest news about Debconf">News</a></li>
				<li id="topactive">About Mexico</li>
				<li><a href="/debianday/">DebianDay</a></li>
			</ul>
			<ul id="bottommenu">
				<li><a href="/venue" title="General info about Oaxtepec">General</a></li>
				<li><a href="/venue/customs" title="Mexican customs">Customs</a></li>
				<li id="bottomactive">Travelling</li>
			</ul>
		</div>
